; Основной плагин UAIO. Без этого не будет работать UAIO
uaio_admin.amxx

; Аддон для UAIO Менеджер администраторов. Используйте его для легкого добавления администраторов в UAIO.
uaio_manager.amxx debug